# Uses of Interface
java.net.CookieStore

Packages that use CookieStore
Package
Description
java.net
Provides the classes for implementing networking applications.

## Uses of CookieStore in java.net

Methods in java.net that return CookieStore
Modifier and Type
Method
Description
`CookieStore`
CookieManager.`getCookieStore()`
To retrieve current cookie store.
Constructors in java.net with parameters of type CookieStore
Modifier
Constructor
Description
``
`CookieManager​(CookieStore store, CookiePolicy cookiePolicy)`
Create a new cookie manager with specified cookie store and cookie policy.